Subject: Carlos Del Rio
From: "Averhoff, Francisco (CDC/OID/NCHHSTP)" <[email-masked]>
To: David Sergeenko
Cc: Maia Lagvilava;Gamkrelidze, Amiran (CDC ncdc.ge) <[email-masked]>;
Date: Tue, 3 Apr 2018 14:27:43 +0000

Dear Dr. Sergeenko,

I have communicated with Dr. Del Rio from Emory, and he indicated he would be interested in re-joining the TAG this year, if you concur.  I think he is excellent and I would endorse his return, as we do expect some turnover this year.
Have you heard from Dr. Mermin about his interest?

Also, we have now scheduled time to meet with GS in Paris next week, so that is very good.

Best regards, FA

Francisco Averhoff MD, MPH

CAPT US Public Health Service

Associate Director for Global Health

Division of Viral Hepatitis

National Center for HIV/AIDS, Viral Hepatitis, STD, and TB Prevention

Centers for Disease Control and Prevention

1600 Clifton Road, MS G-37

Atlanta, GA 30333

phone: 404-718-8501

fax: 404-718-8588

e-mail:
[email-masked]